.popup {
	width: 100%;
	height: 0px;
	opacity: 0;
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 998;
	transition: opacity 200ms ease-in-out;
	display: none;
	align-items: center;
	justify-content: center;
	padding: 30px 40px;
}

.popup-is-open .popup {
	height: 100%;
	display: flex;
	opacity: 1;
	transition: opacity 200ms ease-in-out;
}

.popup__image {
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: auto !important;
	flex: 0;
}
.popup__close {
	display: none;
	padding: 6px 0px;
	position: absolute;
	top: 30px;
	right: 50px;
}
.popup__close>div{
	width: 17px;
    height: 11px;
    display: block;
    position: relative;
    cursor: pointer;
}
.popup__close .line {
	position: absolute;
	width: 17px;
	height: 2px;
	background-color: var(--Menu-color);
}
.popup__close .line.v1 {
	top: 4px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
} 
.popup__close .line.v2 {
	bottom: 5px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.popup-is-open .popup__close {
	display: block;
}
@media only screen and (max-width: 1023px) {
	.popup {
		padding: 25px;
	}
	.popup__close {
		top: 25px;
		right: 25px;
	}
}
